/* peklo_3c.css - trojsloupcový layout*/


#left-and-text		{width: 700px; float: left; margin: 0px; padding: 0px; background: #FFF;}					
#levy-sloupec		{width: 190px; margin: 0px 0px 0px 5px; padding: 0px; background: #FFF; text-align: center;}				
#pravy-sloupec		{width: 190px; margin: 0px 5px 0px 0px; _margin: 0px 3px 0px 0px;  float: right; padding: 0px;  text-align: center; background: #FFF;}
#text 				{width: 500px; float: right; margin: 0px 0px 0px 0px; padding: 0px 0px; background: #FFF;overflow: hidden; _overflow-y:hidden;z-index:2;}			

#left-and-textwide		{width: 900px; float: left; margin: 0px; padding: 0px; background: #FFF;}
#textwide 				{width: 700px; float: right; margin: 0px 0px 0px 0px; padding: 0px 0px; background: #FFF;overflow: hidden; _overflow-y:hidden;}					







